View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000628Ecere SDKidepublic2011-09-10 21:172014-05-20 22:42
Reporternaji 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000628: Message box when Ctrl-F7 a file not in project
DescriptionMessage box when Ctrl-F7 a file not in project
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001304)
jerome (administrator)
2014-05-20 22:42

This seems to have been fixed prior to the initial git commit.

However this fix might have been what the issue was about:
https://github.com/ecere/ecere-sdk/commit/a4fe0770139ca438a24869b13f6a38b7f8853eb8 [^]

- Issue History
Date Modified Username Field Change
2011-09-10 21:17 naji New Issue
2011-11-03 14:48 jerome Priority normal => immediate
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-26 18:28 jerome Target Version 0.45 Ginkakuji => 0.44.8 Silver
2014-05-20 22:35 jerome Target Version 0.44.80 Silver => 0.44.10 64
2014-05-20 22:35 jerome Status new => assigned
2014-05-20 22:35 jerome Assigned To => redj
2014-05-20 22:42 jerome Status assigned => closed
2014-05-20 22:42 jerome Note Added: 0001304
2014-05-20 22:42 jerome Resolution open => fixed
2014-05-20 22:42 jerome Fixed in Version => 0.44.10 64



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker